| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::non_coherent_weighted_tail_mean< LeftRight >>

boost::accumulators::feature_of<tag::non_coherent_weighted_tail_mean< LeftRight >>

## Synopsis

    // In header: <boost/accumulators/statistics/tail_mean.hpp>

    template<typename LeftRight>
    struct feature_of<tag::non_coherent_weighted_tail_mean< LeftRight >> : public boost::accumulators::feature_of< tag::non_coherent_tail_mean< LeftRight > >
    {
    };